FLTK 1.3.2

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - l -

- Fl_Light_Button() : Fl_Light_Button
- fl_line : Fl_Graphics_Driver
- Fl_Line_Position : Fl_Browser
- fl_line_style : Fl_Graphics_Driver
- fl_loop : Fl_Graphics_Driver
- label() : Fl_RGB_Image , Fl_Tree_Item , Fl_Widget , Fl_Bitmap , Fl_Widget , Fl_Bitmap , Fl_Widget , Fl_File_Chooser , Fl_RGB_Image , Fl_File_Icon , Fl_Window , Fl_Menu_Item , Fl_Window , Fl_Menu_Item , Fl_Window , Fl_Image , Fl_Menu_Item , Fl_Pixmap , Fl_File_Chooser , Fl_Image , Fl_Pixmap , Fl_Tree_Item
- label_shortcut() : Fl_Widget
- labelbgcolor() : Fl_Tree_Item , Fl_Tree_Prefs
- labelcolor() : Fl_Widget , Fl_Menu_Item , Fl_Tree_Item
- labelcolor_ : Fl_Menu_Item
- labelfgcolor() : Fl_Tree_Item , Fl_Tree_Prefs
- labelfont() : Fl_Menu_Item , Fl_Tree_Item , Fl_Tree_Prefs , Fl_Widget
- labelfont_ : Fl_Menu_Item
- labelmarginleft() : Fl_Tree , Fl_Tree_Prefs
- labelsize() : Fl_Widget , Fl_Menu_Item , Fl_Tree_Item , Fl_Tree_Prefs , Fl_Widget
- labelsize_ : Fl_Menu_Item
- labeltype() : Fl_Widget , Fl_Menu_Item , Fl_File_Icon , Fl_Menu_Item
- labeltype_ : Fl_Menu_Item
- LANDSCAPE : Fl_Paged_Device
- last() : Fl_Tree
- last_visible() : Fl_Tree
- ld() : Fl_Image
- leftedge() : Fl_Browser_
- leftline() : Fl_Help_View
- length() : Fl_Text_Buffer
- LETTER : Fl_Paged_Device
- line() : Fl_PostScript_Graphics_Driver , Fl_Graphics_Driver , Fl_PostScript_Graphics_Driver
- line_end() : Fl_Text_Buffer , Fl_Input_ , Fl_Text_Display
- line_start() : Fl_Input_ , Fl_Text_Display , Fl_Text_Buffer
- line_style() : Fl_Graphics_Driver , Fl_PostScript_Graphics_Driver
- line_text() : Fl_Text_Buffer
- lineno() : Fl_Browser
- lineposition() : Fl_Browser
- linesize() : Fl_Scrollbar
- linespacing() : Fl_Tree_Prefs , Fl_Tree
- link() : Fl_Help_View
- load() : Fl_Help_Dialog , Fl_Browser , Fl_File_Browser , Fl_Plugin_Manager , Fl_File_Icon , Fl_Help_View , Fl_Tree
- load_fti() : Fl_File_Icon
- load_image() : Fl_File_Icon
- load_system_icons() : Fl_File_Icon
- loadAll() : Fl_Plugin_Manager
- loadfile() : Fl_Text_Buffer
- lock() : Fl
- longest_vline() : Fl_Text_Display
- loop() : Fl_Graphics_Driver , Fl_PostScript_Graphics_Driver , Fl_Graphics_Driver , Fl_PostScript_Graphics_Driver
- lstep() : Fl_Counter